### Property

# St Widget:pseudo-class

#### Declaration

    property pseudo-class: utf8 [ read, write ]

#### Description [src]

The pseudo-class of the actor. Typical values include “hover”, “active”, “focus”.

Type:`gchar*`

Getter method | `st_widget_get_style_pseudo_class()`
Setter method | `st_widget_set_style_pseudo_class()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no